body {
  margin: 0;
  padding: 0;
  font-family: 'DM Sans', sans-serif;
  font-size: 100%;

}

.background-image {
  background: url("1.jpg") no-repeat center center fixed;
  background-size: cover;
  height: 626px; /* Set the height of the background image to fill the viewport */
  width:100%;

}


.navbar {
  background-color: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
}

.left-side img {
  max-height: 1000px; /* Adjust the height as needed */
  margin-left: 300px; /* Position the logo 200px from the left side */
  margin-top:20px;
}

.right-side {
  display: flex; /* Ensure the list and button are in a flex container */
  align-items: center; /* Vertically center the content in the right-side div */
  margin-right: 300px;
}

.right-side ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex; /* Display the list items horizontally */
}

.right-side li {
  margin-left: 30px; /* Add space between each list item */
}

.right-side li a {
  text-decoration: none;
  color: white;
  transition: color 0.3s ease; /* Add transition effect for smooth color change */
}

.right-side li a:hover {
  color: #ff7a3d; /* Change text color to #ff7a3d when hovering */
}

.login-btn {
  color: white; /* Use the custom color variable for text color */
  background: transparent;
  border-color: white; /* Use the custom color variable for border color */
  border-width: 1px;
  border-style: solid;
  border-radius: 6px;
  padding: 13px 21px;
  font-size: 100%;
  margin-left: 20px; /* Add space between the list and the button */
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.health-heading {
  color: white;
  font-size: 50px;
  text-align: center;
  font-weight: 400;
  font-family: 'DM Sans',sans-serif;
  line-height:1.2;

}

.health-heading2{

  color: white;
  font-size: 117px;
  text-align: center;
  font-weight: 400;
  font-family: 'DM Sans',sans-serif;
  line-height:0.1;
}

.health-paragraph{

  color: white;
  font-size: 20px;
  text-align: center;
  font-weight: 400;
  font-family: 'DM Sans',sans-serif;
  line-height:1;
}
.centered-button {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
}

.get-started-btn {
  background-color: #ff7a3d;
  color: white;
  padding: 12px 30px;
  font-size: 18px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s ease;

}

.get-started-btn:hover {
  background-color: #ff4000;
}

.twt{
      font-size: 40px;
    letter-spacing: -2px;
    color: black;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
    line-height: 1.3;
    text-align: center;
    margin-top: 100px;
}

.seperater{
  border-top-style: solid;
    border-top-width: 3px;
    width: 4%;
    border-color:#ff7a3d;
    margin-bottom: 20px;
    display: inline-block;
    margin-left: 925px;
  }

  .pic1{
    height: 408px;
    width: 316px;
    background-image: url("2.jpg"); /* Set the background image to "2.jpg" */
  background-size: cover; /* Adjust the background size as needed */
    position:absolute;
    left: 350px;
    top: 900px;
  }

  .pic2{
    height: 408px;
    width: 316px;
    background-image: url("3.png"); /* Set the background image to "2.jpg" */
  background-size: cover; /* Adjust the background size as needed */
    position:absolute;
    left: 800px;
    top: 900px;
  }

  .pic3{
    height: 408px;
    width: 316px;
    background-image: url("4.jpg"); /* Set the background image to "2.jpg" */
  background-size: cover; /* Adjust the background size as needed */
    position:absolute;
    left: 1250px;
    top: 900px;
  }

.title1{

    color:black;
    font-size: 1.25rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
    line-height: 1.4;
    text-align: left;
    position:absolute;
    left: 350px;
    top: 1325px;

}

.description1{

    border: 0;
    font-size: 1rem;
    font-family: 'DM Sans',sans-serif;   
    margin: 0;
    outline: 0;
    padding: 0;
    text-align: left;
    position: absolute;
    left: 350px;
    top: 1400px;
    width: 17%; /* Set the desired width for the paragraph */
    word-wrap: break-word; /* Allow the paragraph to wrap words to a new line */
        line-height: 2;
        color:#888483;


}

.title2{

    color:black;
    font-size: 1.25rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
    line-height: 1.4;
    text-align: left;
    position:absolute;
    left: 800px;
    top: 1325px;

}
::selection {
  background-color: #ff7a3d; /* Set the background color for the highlight */
}

.description2{

    border: 0;
    font-size: 1rem;
    font-family: 'DM Sans',sans-serif;   
    margin: 0;
    outline: 0;
    padding: 0;
    text-align: left;
    position: absolute;
    left: 800px;
    top: 1400px;
    width: 17%; /* Set the desired width for the paragraph */
  word-wrap: break-word; /* Allow the paragraph to wrap words to a new line */
        line-height: 2;
        color:#888483;


}

.title3{

    color:black;
    font-size: 1.25rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
    line-height: 1.4;
    text-align: left;
    position:absolute;
    left: 1250px;
    top: 1325px;

}

.description3{

    border: 0;
    font-size: 1rem;
    font-family: 'DM Sans',sans-serif;   
    margin: 0;
    outline: 0;
    padding: 0;
    text-align: left;
    position: absolute;
    left: 1250px;
    top: 1400px;
    width: 17%; /* Set the desired width for the paragraph */
  word-wrap: break-word; /* Allow the paragraph to wrap words to a new line */
        line-height: 2;
        color:#888483;


}

.pic4{
    height: 408px;
    width: 316px;
    background-image: url("5.jpg"); /* Set the background image to "2.jpg" */
  background-size: cover; /* Adjust the background size as needed */
    position:absolute;
    left: 350px;
    top: 1650px;
  }

  .pic5{
    height: 408px;
    width: 316px;
    background-image: url("6.jpg"); /* Set the background image to "2.jpg" */
  background-size: cover; /* Adjust the background size as needed */
    position:absolute;
    left: 800px;
    top: 1650px;
  }

  .pic6{
    height: 408px;
    width: 316px;
    background-image: url("7.jpg"); /* Set the background image to "2.jpg" */
  background-size: cover; /* Adjust the background size as needed */
    position:absolute;
    left: 1250px;
    top: 1650px;
  }

.title4{

    color:black;
    font-size: 1.25rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
    line-height: 1.4;
    text-align: left;
    position:absolute;
    left: 350px;
    top: 2075px;

}

.description4{

    border: 0;
    font-size: 1rem;
    font-family: 'DM Sans',sans-serif;   
    margin: 0;
    outline: 0;
    padding: 0;
    text-align: left;
    position: absolute;
    left: 350px;
    top: 2150px;
    width: 17%; /* Set the desired width for the paragraph */
  word-wrap: break-word; /* Allow the paragraph to wrap words to a new line */
        line-height: 2;
        color:#888483;


}

.title5{

    color:black;
    font-size: 1.25rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
    line-height: 1.4;
    text-align: left;
    position:absolute;
    left: 800px;
    top: 2075px;

}

.description5{

    border: 0;
    font-size: 1rem;
    font-family: 'DM Sans',sans-serif;   
    margin: 0;
    outline: 0;
    padding: 0;
    text-align: left;
    position: absolute;
    left: 800px;
    top: 2150px;
    width: 17%; /* Set the desired width for the paragraph */
    word-wrap: break-word; /* Allow the paragraph to wrap words to a new line */
    line-height: 2;
    color:#888483;


}

.title6{

    color:black;
    font-size: 1.25rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
    line-height: 1.4;
    text-align: left;
    position:absolute;
    left: 1250px;
    top: 2075px;

}

.description6{

    border: 0;
    font-size: 1rem;
    font-family: 'DM Sans',sans-serif;   
    margin: 0;
    outline: 0;
    padding: 0;
    text-align: left;
    position: absolute;
    left: 1250px;
    top: 2150px;
    width: 17%; /* Set the desired width for the paragraph */
    word-wrap: break-word; /* Allow the paragraph to wrap words to a new line */
    line-height: 2;
    color:#888483;


}

.om_pic{
    height: 718px;
    width: 500px;
    background-image: url("8.png"); /* Set the background image to "2.jpg" */
    position:absolute;
    left: 1000px;
    top: 2500px;
  }

.m1{
    border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    color:#575250;
    position:absolute;
    left: 350px;
    top: 2700px;
 }

 .m2{
    font-size: 2.1875rem;
    line-height: 1.25em;
    font-weight: 400;
    font-family: 'Forum',display;
    font-style: inherit;
    position:absolute;
    left: 350px;
    top: 2710px;

 }

 .m3{
  border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    font-family: 'DM Sans',sans-serif;
    position:absolute;
    left: 350px;
    top: 2820px;
    width:30%;
    line-height: 2;
    color:#575250;
    font-weight: 400;


 }

 .background-img{
    height: 400px;
    width: 1900px;
    background-image: url("9.jpg"); /* Set the background image to "2.jpg" */
    position:absolute;
    top: 3300px;
  }

  .t1{
    font-size: 4rem;
    font-weight: 400;
    font-family: 'DM Sans',sans-serif;
    line-height: 1.2;
    position: absolute;
    top:3350px;
    left:725px;
    text-transform: uppercase; /* Convert all text to uppercase */

  }

  .t2{
    border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    position: absolute;
    top:3525px;
    left:575px;
    color:#575250;
  }

  .contact-btn{
    background-color: #ff7a3d;
  color: black;
  padding: 12px 30px;
  font-size: 18px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s ease;
   display: flex;
 position: absolute;
    top:3570px;  
    left:850px;
  }

.ft_background{
    height: 150px;
    width: 1900px;
    background-color: white;
    position:absolute;
    top: 3700px;
  }

  .ft_logo{
    width: 300px;
    height:98px;
    background-image: url("logo2.png"); /* Set the background image to "2.jpg" */
    position:absolute;
    top: 3735px;
    left:775px;
  }



.footer-menu {
  display: flex; /* Ensure the list and button are in a flex container */
  align-items: center; /* Vertically center the content in the right-side div */
  margin-right: 300px;
  position:absolute;
    top: 3720px;
    left:100px;
}

.footer-menu ul {
  margin: 0;
  padding: 0;
  display: flex; /* Display the list items horizontally */
  flex-wrap: wrap; /* Wrap the items to a new line if needed */
  justify-content: center; /* Center the items horizontally */
}

.footer-menu li {
  list-style-type: none; /* Remove the default bullet points */
  margin: 15px; /* Add some spacing between each list item */
  text-align: center; /* Center the text in each list item */
}

.footer-menu li a {
  text-decoration: none;
  color: black;
  transition: color 0.3s ease; /* Add transition effect for smooth color change */
}

.footer-menu li a:hover {
  color: #ff7a3d; /* Change text color to #ff7a3d when hovering */
}

.footer-menu2 {
  display: flex; /* Ensure the list and button are in a flex container */
  align-items: center; /* Vertically center the content in the right-side div */
  margin-right: 300px;
   position:absolute;
    top: 3760px;
    left:100px;
}

.footer-menu2 ul {
  margin: 0;
  padding: 0;
  display: flex; /* Display the list items horizontally */
  flex-wrap: wrap; /* Wrap the items to a new line if needed */
  justify-content: center; /* Center the items horizontally */
}

.footer-menu2 li {
  list-style-type: none; /* Remove the default bullet points */
  margin: 15px; /* Add some spacing between each list item */
  text-align: center; /* Center the text in each list item */
}

.footer-menu2 li a {
  text-decoration: none;
  color: black;
  transition: color 0.3s ease; /* Add transition effect for smooth color change */
}

.footer-menu2 li a:hover {
  color: #ff7a3d; /* Change text color to #ff7a3d when hovering */
}

.f3{
  position:absolute;
    top: 3750px;
    left:1400px;
}

.right-side li.ong a {
  text-decoration: none;
  color: #ff7a3d; /* Change the color to orange */
  transition: color 0.3s ease;
}